## python-mboot 0.3.0

=== debian/changelog ===
python-mboot (0.3.0-2) unstable; urgency=medium

  * Source-only upload

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Jun 2023 20:56:45 +0200

python-mboot (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #1034402)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Apr 2023 23:37:38 +0200
