=== debian/control ===
Source: python-mboot
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-bincopy,
 python3-click,
 python3-easy-enum,
 python3-serial,
 python3-setuptools,
 python3-usb,
Standards-Version: 4.6.2
Homepage: https://github.com/molejar/pyMBoot
Vcs-Git: https://salsa.debian.org/sramacher/python-mboot.git
Vcs-Browser: https://salsa.debian.org/sramacher/python-mboot
Rules-Requires-Root: no

Package: python3-mboot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Module for communication with NXP MCU Bootloader (Python 3)
 pyMBoot is a Python based library for configuring and upgrading the firmware
 of NXP Microcontrollers via their embedded MCUBOOT (MCU Bootloader).
 .
 This package contains the module for Python 3.
