=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mboot

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_fixperms:
	chmod a-x debian/python3-mboot/usr/lib/python3/dist-packages/*.egg-info/*
