=== debian/watch ===
version=4
# try also https://pypi.debian.net/mboot/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/mboot/python-mboot/ \
https://pypi.debian.net/mboot/mboot-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
